/*
Theme Name: Sun Safaris Child
Theme URI: http://lsdev.biz/
Description: A child theme for Sun Safaris.
Author: LightSpeed
Author URI: http://lsdev.biz/contact/
Version: 0.1
Tags: lightspeed, lsdev, canvas, default, child theme
Template: canvas
Template Version: 4.6.9
Copyright: (c) 2011 LightSpeed Web Development.
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Default parent theme styles */

@import url("../canvas/style.css");

/*-------------------------------------------------------------------------------------------

How to use the Index:
To jump to the relevant section, search for the corresponding text in square brackets ([]),
except add an equal sign (=) before the text; eg. to find the Xyz section - listed as [xyz],
search for '=xyz'.
To return to the main index, search for: equal sign (=) followed by 'index'.
To jump to the end of the stylesheet, search for: equal sign (=) followed by 'end' or 'bottom'

---------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------

	INDEX:													[=index]

	1.		SETUP											[setup]
	-1.1		Defaults									[defaults]
	-1.2		Hyperlinks									[links][hyperlinks]
	2.		SITE STRUCTURE & APPEARANCE
	-2.1		Containers & Columns						[containers]
	-2.2		Header										[header]
	-2.3		Logo										[logo]
	-2.4		Navigation / Menus							[navigation][menus]
	-2.4.1 		Main Navigation / Menu						[mainnav][mainmenu]
	-2.4.2 		Top Navigation / Menu						[topnav][topmenu]
	-2.4.3 		Footer Navigation / Footer Menu				[footernav][footermenu] 
	-2.5		Content										[content]
	-2.6		Sidebar										[sidebar]
	-2.7		Footer										[footer]
	3.		SINGLE POSTS									[posts][singlepost]
	-3.1		Typographic Elements						[type][fonts]
	-3.2		Images										[images]
	-3.3		Thumbnails									[thumbnails]
	-3.4		Pagination / WP-Pagenavi / Woo Pagination	[pagination]
	-3.5		Single Post Author							[author]
	-3.6		Tumblog Styling								[tumblog]
	4.		COMMENTS										[comments]
	-4.1		Comments
	-4.2		Pingbacks / Trackbacks
	-4.3		Comments Form
	5.		BLOG / ARCHIVES									[blog][archives]
	6.		WIDGETS											[widgets]
	-6.1		Generic Widgets
	-6.2		Specific Widgets
	-6.3		WooTabs / Tabber Widget						[tabswidget]
	-6.4		Footer Widgets 1-4 Columns					[footerwidgets]
	7.		SEARCH											[search]
	-7.1		Search Widget
	-7.2		Search Results
	8.		GRAVITY FORMS									[gravityforms][forms]
	-8.1		Contact Form								[contactform]
	9.		MISC											[miscellaneous]
	-9.1		Breadcrumbs									[breadcrumbs]
	-9.2		Buttons										[buttons]
	-9.3		Shortcodes									[shortcodes]
	-9.4		Info Boxes									[infoboxes]
	-9.5		Subscribe & Connect							[subscribe][connect]
	-9.6.		RSS Feeds									[rss]
	10.		LAYOUTS											[layouts]
	-10.1		Site Width
	-10.2		two-col-left
	-10.3		two-col-right
	-10.4		three-col-left
	-10.5		three-col-middle
	-10.6		three-col-right
	11.		PAGE TEMPLATES / SLIDER							[pages][templates]
	-11.1		WooSlider									[slider]
	-11.2		Magazine template							[magazine]
	-11.3		Business template							[business][biz]
	-11.4		Homepage / Index							[homepage]
	-11.5		About Page									[about]
	-11.6		Gallery Page								[gallery]
	-11.7		404 Page									[404]
	12.		PLUGINS											[plugins]
	13.		EVENTS											[events]
	-13.1		Events Calendar								[calendar]
	14.		BUDDYPRESS										[buddypress][bp]
	-14.1		Profile Page								[profile]
	-14.2		Groups										[groups]
	-14.3		Members										[members]
	-14.4		Registration / Signup						[registration][signup]
	15.		WP E-COMMERCE (WPEC)							[ecommerce][wpec]
	-15.1		Products Page								[products]
	-15.2		Single Product								[singleproduct]
	-15.3		Checkout									[checkout]
	-15.4		Shopping Cart								[shoppingcart]

---------------------------------------------------------------------------------------------*/

/*-------------------------------------------------------------------------------------------*/
/*	1. SETUP												[=setup] */
/*-------------------------------------------------------------------------------------------*/


/*	1.1. Defaults											[=defaults] */
/*-------------------------------------------------------------------------------------------*/



/*	1.2. Hyperlinks											[=links][=hyperlinks] */
/*-------------------------------------------------------------------------------------------*/










/*-------------------------------------------------------------------------------------------*/
/*	2. SITE STRUCTURE & APPEARANCE */
/*-------------------------------------------------------------------------------------------*/



/*	2.1. Containers & Columns								[=containers] */
/*-------------------------------------------------------------------------------------------*/



/*	2.2. Header												[=header] */
/*-------------------------------------------------------------------------------------------*/


#header {
	width: 1050px;
}

.social {
	float: right;
	padding-top: 95px;
}

.social img {
	padding-right: 10px;
}

.header_menu {
    color: #acc1cb;
    float: right;
    font-family: droid serif;
    font-size: 14px;
    margin-top: 143px;
	margin-right: -76px;
}



/*	2.3. Logo												[=logo] */
/*-------------------------------------------------------------------------------------------*/




/*	2.4. Navigation / Menus									[=navigation][=menus] */
/*-------------------------------------------------------------------------------------------*/



/*	2.4.1 Main Navigation / Menu							[=mainnav][=mainmenu] */
/*-------------------------------------------------------------------------------------------*/


#navigation {
	/*background: url("images/sprite002.png") ;*/
	height: 25px;
	margin-left: -35px;
	width: 1050px;
	box-shadow: 0 3px 3px #888888;
	margin-bottom: 52px;
}

.nav li a:hover, 
.nav li.current_page_item a {
    background: none;
    color: #8C9EA5;
}


/*	2.4.2 Top Navigation / Menu								[=topnav][=topmenu] */
/*-------------------------------------------------------------------------------------------*/

.header_menu a:link,
.header_menu a:visited {
    color: #8C9EA5;
}

.header_menu a:hover {
    color: #ACC1CB;
	text-decoration: none;
}

/*	2.4.3 Footer Navigation / Footer Menu					[=footernav][=footermenu] */
/*-------------------------------------------------------------------------------------------*/



/*	2.5. Content											[=content] */
/*-------------------------------------------------------------------------------------------*/



/*	2.6. Sidebar											[=sidebar] */
/*-------------------------------------------------------------------------------------------*/

#sidebar {
	width: 281px;
}

/*	2.7. Footer												[=footer] */
/*-------------------------------------------------------------------------------------------*/


#footer {
	padding: 20px 0 0;
	width: 943px;
}


/*-------------------------------------------------------------------------------------------*/
/*	3.	SINGLE POSTS										[=posts][=singlepost] */
/*-------------------------------------------------------------------------------------------*/


.post .title {
    background-image: url("images/playerHeaderXLarge.png") no-repeat scroll 0 0 transparent;
    color: black;
    padding: 12px 0 0 0;
    position: relative;
    text-shadow: 0 1px 2px #FFFFFF;
    text-transform: uppercase;
}

.post-icon a {
    background: url("images/ico-post-icons.png") no-repeat scroll 0 0 transparent;
    margin-left: -66px;
	float: left !important;
}

.post-meta a:link, 
.post-meta a:visited, 
.post p.tags a:link, 
.post p.tags a:visited {
    color: #961A37;
}


#main #post-author, #connect {
    background-color: #C2DBE8;
    border-bottom: 4px solid #961A36;
}

.post-entries a:link, .post-entries a:visited {
    color: #961A36;
    font-size: 13px;
}

.nav-prev fl {
	float: none;
}

.nav-next fr {
	float: none;
}




/*	3.1. Typographic Elements								[=type][=fonts] */
/*-------------------------------------------------------------------------------------------*/

.entry p {
	width: 609px;
	/*font-size: 14px;*/
}

/*	3.2. Images												[=images] */
/*-------------------------------------------------------------------------------------------*/

img.thumbnail {
	margin-right: 51px;
}

.woo-image {
    background: none repeat scroll 0 0 white;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 5px #B8B8B8;
    padding: 5px;
    position: relative;
}


/*	3.3. Thumbnails											[=thumbnails] */
/*-------------------------------------------------------------------------------------------*/



/*	3.4. Pagination / WP-Pagenavi / Woo Pagination			[=pagination] */
/*-------------------------------------------------------------------------------------------*/



/*	3.5. Single Post Author									[=author] */
/*-------------------------------------------------------------------------------------------*/



/*	3.6. Tumblog Styling									[=tumblog] */
/*-------------------------------------------------------------------------------------------*/










/*-------------------------------------------------------------------------------------------*/
/*	4.	COMMENTS											[=comments] */
/*-------------------------------------------------------------------------------------------*/



/*	4.1. Comments */
/*-------------------------------------------------------------------------------------------*/



/*	4.2. Pingbacks / Trackbacks */
/*-------------------------------------------------------------------------------------------*/



/*	4.3. Comments Form */
/*-------------------------------------------------------------------------------------------*/










/*-------------------------------------------------------------------------------------------*/
/*	5.	BLOG / ARCHIVES										[=blog][=archives] */
/*-------------------------------------------------------------------------------------------*/










/*-------------------------------------------------------------------------------------------*/
/*	6.	WIDGETS												[=widgets] */
/*-------------------------------------------------------------------------------------------*/
 
.widget h3 {
	margin-bottom: 8px;
	padding-bottom: 6px;
	
}

#sidebar h3 {
	color: #8C9EA5;
	border-bottom: #8C9EA5 dashed 1px;
}


/*	6.1. Generic Widgets */
/*-------------------------------------------------------------------------------------------*/

.searchform {
	border-width: 0;
}



/*	6.2. Specific Widgets */
/*-------------------------------------------------------------------------------------------*/


.widget_woo_twitter .back {
    background: none repeat scroll 0 0 #ffffff;
}

.widget_woo_twitter ul {
    margin-top: -15px;
}

.widget_woo_twitter ul li .content {
    font-size: 14px;
}

.widget_woo_twitter ul li a {
    color: #C2DBE8;
}

.widget.widget_woo_twitter h3 {
    padding: 0;
}

/*	6.3. WooTabs / Tabber Widget							[=tabswidget] */
/*-------------------------------------------------------------------------------------------*/

#tabs {
    background: none repeat scroll 0 0 #C2DBE8;
    margin-bottom: 0;
}

#tabs .inside li a {
    font: 13px/1.5em "Myriad Pro",Myriad,sans-serif;
}


/*	6.4. Footer Widgets 1-4 Columns							[=footerwidgets] */
/*-------------------------------------------------------------------------------------------*/

#footer-widgets {
    background-color: #8C9EA5;
	margin-left: -35px;
	width: 1050px;
	box-shadow: 0 3px 3px #888888;
}

#footer-widgets h3 {
	color: #576266;
}

#footer-widgets .widget {
	border: none;
}

#footer-widgets a:link, 
#footer-widgets a:visited {
    color: #FFFFFF;
    font-size: 13px;
}

.widget ul {
	list-style-type: none;
	padding-left: 0;
}








/*-------------------------------------------------------------------------------------------*/
/*	7.	SEARCH												[=search] */
/*-------------------------------------------------------------------------------------------*/



/*	7.1. Search Widget */
/*-------------------------------------------------------------------------------------------*/



/*	7.2. Search Results */
/*-------------------------------------------------------------------------------------------*/










/*-------------------------------------------------------------------------------------------*/
/*	8.	GRAVITY FORMS										[=gravityforms][=forms] */
/*-------------------------------------------------------------------------------------------*/


.gfield {
	margin-bottom: 0;
}

.gform_wrapper ul li:before,
.gform_wrapper ul li:after,
.gform_wrapper ul.gform_fields {
	width: 469px;
}


#sidebar .gform_wrapper .gform_footer {
	padding: 0 !important;
	margin: 0 !important;
}

.gform_wrapper input.button {
    margin: 0;
    padding: 5px 11px 6px !important;
}

.gform_wrapper .top_label .gfield_label {
    font-family: myriad pro;
    font-weight: normal;
}


/*	8.1. Contact Form										[=contactform] */
/*-------------------------------------------------------------------------------------------*/










/*-------------------------------------------------------------------------------------------*/
/*	9.	MISC												[=miscellaneous] */
/*-------------------------------------------------------------------------------------------*/



/*	9.1. Breadcrumbs										[=breadcrumbs] */
/*-------------------------------------------------------------------------------------------*/



/*	9.2. Buttons											[=buttons] */
/*-------------------------------------------------------------------------------------------*/



/*	9.3. Shortcodes											[=shortcodes] */
/*-------------------------------------------------------------------------------------------*/



/*	9.4. Info Boxes 										[=infoboxes]*/
/*-------------------------------------------------------------------------------------------*/



/*	9.5. Subscribe & Connect								[=subscribe][=connect] */
/*-------------------------------------------------------------------------------------------*/



/*	9.6. RSS Feeds											[=rss] */
/*-------------------------------------------------------------------------------------------*/






/*-------------------------------------------------------------------------------------------*/
/*	10.	LAYOUTS												[=layouts] */
/*-------------------------------------------------------------------------------------------*/



/*	10.1. Site Width */
/*-------------------------------------------------------------------------------------------*/



/*	10.2. two-col-left */
/*-------------------------------------------------------------------------------------------*/

#main {
	margin-left: 50px;
}

.two-col-left-980 #main-sidebar-container #main {
    width: 622px !important;
	margin-right: 20px;
}

/*	10.3. two-col-right */
/*-------------------------------------------------------------------------------------------*/



/*	10.4. three-col-left */
/*-------------------------------------------------------------------------------------------*/



/*	10.5. three-col-middle */
/*-------------------------------------------------------------------------------------------*/



/*	10.6. three-col-right */
/*-------------------------------------------------------------------------------------------*/










/*-------------------------------------------------------------------------------------------*/
/*	11.	PAGE TEMPLATES / SLIDER								[=pages][=templates] */
/*-------------------------------------------------------------------------------------------*/



/*	11.1. WooSlider											[=slider] */
/*-------------------------------------------------------------------------------------------*/



/*	11.2. Magazine template									[=magazine] */
/*-------------------------------------------------------------------------------------------*/



/*	11.3. Business template									[=business][=biz] */
/*-------------------------------------------------------------------------------------------*/



/*	11.4. Homepage / Index									[=homepage] */
/*-------------------------------------------------------------------------------------------*/



/*	11.5. About Page										[=about] */
/*-------------------------------------------------------------------------------------------*/



/*	11.6. Gallery Page										[=gallery] */
/*-------------------------------------------------------------------------------------------*/



/*	11.7. 404 Page											[=404] */
/*-------------------------------------------------------------------------------------------*/










/*-------------------------------------------------------------------------------------------*/
/*	12.	PLUGINS												[=plugins] */
/*-------------------------------------------------------------------------------------------*/










/*-------------------------------------------------------------------------------------------*/
/*	13.	EVENTS												[=events] */
/*-------------------------------------------------------------------------------------------*/



/*	13.1. Events Calendar									[=calendar] */
/*-------------------------------------------------------------------------------------------*/










/*-------------------------------------------------------------------------------------------*/
/*	14.	BUDDYPRESS											[=buddypress][=bp] */
/*-------------------------------------------------------------------------------------------*/



/*	14.1. Profile Page										[=profile] */
/*-------------------------------------------------------------------------------------------*/



/*	14.2. Groups											[=groups] */
/*-------------------------------------------------------------------------------------------*/



/*	14.3. Members											[=members] */
/*-------------------------------------------------------------------------------------------*/



/*	14.4. Registration / Signup								[=registration][=signup] */
/*-------------------------------------------------------------------------------------------*/










/*-------------------------------------------------------------------------------------------*/
/*	15.	WP E-COMMERCE (WPEC)								[=ecommerce][=wpec] */
/*-------------------------------------------------------------------------------------------*/



/*	15.1. Products Page										[=products] */
/*-------------------------------------------------------------------------------------------*/



/*	15.2. Single Product									[=singleproduct] */
/*-------------------------------------------------------------------------------------------*/



/*	15.3. Checkout											[=checkout] */
/*-------------------------------------------------------------------------------------------*/



/*	15.4. Shopping Cart										[=shoppingcart] */
/*-------------------------------------------------------------------------------------------*/










/*	Please keep styles above this line!						[=bottom][=end] */
/*-------------------------------------------------------------------------------------------*/